Subject: Fwd: Resignation from the post of Executive Customer Support (Borderlinx)
From: Subir Chakma <[email-masked]>
To: Ankush Kumar <[email-masked]>, "Subir Chakma" <[email-masked]>, Apurva Arora <[email-masked]>
Date: Sun, 4 Dec 2016 21:16:38 +0530 (IST)

Hello Ankush, 

I heard there is a confusion with your last date of working. 

We've received your official email of resignation on Nov 10, and as agreed 30 days notice period ends on Dec 9th, which is marked in the next week roster. 

I hope this clarifies the confusion. 

Regards, 
Subir 

From: "Ankush Kumar" <[email-masked]> 
To: "Venkataramana Dova" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, November 10, 2016 4:07:53 AM 
Subject: Resignation from the post of Executive Customer Support (Borderlinx) 

From: 
Ankush Kumar 
Vill. - Chaura, Sector - 22 
Noida (U.P.) 

To: 
The manager, 
Live Salesman India 
Sector -2, Noida (U.P.) 

Nov 9, 2016 

Dear sir, 
I hereby wish to tender my resignation from the post of an Executive Customer Support (Borderlinx) due to personal reasons. 
I have learnt a lot on the job and I wish to place on record my sincere thanks and gratitude to you and all my colleagues for helping me at all times. 
I request you to kindly consider this as a one month's notice which I am required to serve as per my joining agreement and request you to kindly process my relieving papers at the earliest. 

Thanking you, 
Sincerely, 
Ankush Kumar